<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile>CreateLabel_ML/AsignadorKits_Almex_ML.csproj</projectFile>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="670aaf81-f155-402d-97c7-e6c105245319" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="IdeDocumentHistory">
    <changedPaths>
      <option value="$PROJECT_DIR$/CreateLabel_ML/Cotizaciones.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsConexion.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsPedidoMercadoLibre.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsPedidoMercadoLibre2.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsShipmentMercadoLibre.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsRespuestaMensajeMercadoLibre.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsEnvioSplitMercadoLibre.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsMercadoLibre.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/App.config" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/clsPDF.cs" />
      <option value="$PROJECT_DIR$/CreateLabel_ML/Program.cs" />
    </changedPaths>
  </component>
  <component name="ProjectId" id="1tgJSpZMj39IeyJ2ySuDTHOWZjx" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="settings.editor.selected.configurable" value="editor.preferences.fonts.default" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RunManager">
    <configuration name="AsignadorKits_Almex_ML" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/CreateLabel_ML/AsignadorKits_Almex_ML.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="DotNetCore" />
      <option name="PROJECT_TFM" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="670aaf81-f155-402d-97c7-e6c105245319" name="Default Changelist" comment="" />
      <created>1623184808222</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1623184808222</updated>
      <workItem from="1623184812517" duration="1139000" />
      <workItem from="1623338378849" duration="10489000" />
      <workItem from="1623425604065" duration="784000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
</project>